@font-face {
	font-family: 'Century Gothic';
	src: url('/fonts/CenturyGothic-Italic.eot');
	src: local('Century Gothic Italic'), local('CenturyGothic-Italic'),
		url('/fonts/CenturyGothic-Italic.eot?#iefix') format('embedded-opentype'),
		url('/fonts/CenturyGothic-Italic.woff') format('woff'),
		url('/fonts/CenturyGothic-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Century Gothic';
	src: url('/fonts/CenturyGothic.eot');
	src: local('Century Gothic'), local('CenturyGothic'),
		url('/fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
		url('/fonts/CenturyGothic.woff') format('woff'),
		url('/fonts/CenturyGothic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Century Gothic';
	src: url('/fonts/CenturyGothic-Bold.eot');
	src: local('Century Gothic Bold'), local('CenturyGothic-Bold'),
		url('/fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
		url('/fonts/CenturyGothic-Bold.woff') format('woff'),
		url('/fonts/CenturyGothic-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Century Gothic';
	src: url('/fonts/CenturyGothic-BoldItalic.eot');
	src: local('Century Gothic Bold Italic'), local('CenturyGothic-BoldItalic'),
		url('/fonts/CenturyGothic-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('/fonts/CenturyGothic-BoldItalic.woff') format('woff'),
		url('/fonts/CenturyGothic-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}
html{
    font-family: 'Century Gothic';
    color: #000;
}
a, .uk-link {
    color: #000000;
}
a:hover, .uk-link:hover {
    text-decoration:none;
   
}
h1,h2,h3,h4,h5,p{
    font-family: 'Century Gothic';
}
.uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle, .uk-navbar-nav a{
    font-family: 'Century Gothic';
        font-size: 18px;
    text-decoration:none;
}
.uk-button{
    text-transform:none;
}
.uk-slider-items li{
    text-align: center;
    display: flex;
    vertical-align: middle;
}
.uk-container{
    max-width:1148px;
}
.fly-back{
    background:#0d9be8;
}
.fly-button{
    padding:15px;
    animation: pulse 5s infinite;
}
.anim-shadow{
    animation: pulse2 5s infinite;
     box-shadow: #0d9be8;
}
@-webkit-keyframes pulse {
  0% {
    transform: scale(1.0);
  }
  70% {
      transform: scale(1.3);
  }
  100% {
      transform: scale(1.0);
  }
 
}
@-webkit-keyframes pulse2 {
0% {
    -webkit-box-shadow: 0 0 0 0 #0f6ecd57;
  }
  70% {
      -webkit-box-shadow: 0 0 0 20px #0f6ecd87;
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 #0f6ecdab;
  }
 
}

.t-sociallinks__wrapper {
    display: flex;
    flex-wrap: wrap;
    column-gap: 5px;
}
.map{
       width: 100%;
    height: 350px;
}
.k-nam {
    width: 100%;
}
.k-nam-text {
    display: flex;
    width: 70%;
    margin: 0 auto 50px;
    align-items: center;
    justify-content: space-evenly;
    column-gap: 30px;
}
.k-nam-text a,
.k-nam-text p{
    margin:0px;
}
.slide-sert{
    height:250px;
}
.uk-panel.slide-sert img {
    height: 100%;
}
.our-team {
    background: #00A3FF;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 20px 0;
    display: flex;
}
.our-team__item {
    height: 100%;
    display: flex;
    column-gap: 30px;
    align-items: center;
}
.our-team__image {
    width: 342px;
    background: white;
    border-radius: 50%;
}
.our-team__image img {
    border-radius: 50%;
}
p.our-team__descr {
    margin-top: 0px;
    color:white;
}
h3.our-team__name {
    margin-bottom: 0px;
    color:white;
}
form.form-order {
    display: flex;
    flex-direction: row;
    /*max-width: 600px;*/
    align-items: center;
    column-gap: 15px;
}
.section-title{
   font-weight: bold;
    font-size: 36px;
    line-height: 44px;
    margin-bottom: 50px;
}
 
.uk-accordion-title::before {
    position: absolute;
    left: -50px;
    top: -10px;
}
.uk-accordion-title {
    font-weight: bold;
    font-size: 36px;
    line-height: 40px;
    
    border-bottom: 1px solid #C4C4C4;
}
.main-image{
    position:relative;
}
.main-image__text{
    position:absolute;
    top: 105px;
}
.main-image__text h1{
    text-transform:uppercase;
    font-weight: bold;
    font-size: 96px;
    line-height: 118px;
}
.main-image__text p{
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    max-width:882px;
}
.price-ul li{
    position:relative;
}
.contact-page-group {
    display: flex;
    text-align: left;
    column-gap: 135px;
    flex-wrap: wrap;
}
.left-group__item {
    margin-bottom: 50px;
}
.left-group__title{
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
}
.social-icons.contact-page svg {
    width: 35px;
    height: 35px;
    margin-bottom: 50px;
}
.social-icons.contact-page path {
    fill:#A2290A;
}
footer{
    background-color:#A2290A;
    padding: 35px 0;
}
header path{
    fill:#A2290A;
}

footer path{
    fill:white;
}
a.footer-logo {
    padding: 40px 0;
}
.image-support{
    font-weight: normal;
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 0;
    color:white;
}
.footer-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.relative{
    position:relative;
}
.background-cover {
    background: #0000007a;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}
.form-layout{
    z-index:9;
}
.text-container{
    width: 50%;
    padding: 0 25px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
}
.btn-custom {
    background-color: #000000;
    border-radius: 30px;
    max-width: 250px;
    min-width: 235px;;
    margin: 0 auto;
    color: white;
    transition:0.5s;
    padding: 0 20px;
    font-weight:bold;
}
.btn-custom:hover{
    background-color:white ;
    color:#902206;
}
.custom-input {
    max-width: 400px;
    margin: 0 auto;
    background-color: white!important;
        border-radius: 10px;
    color: black!important;
    text-indent: 15px;
    height: 45px;
}
.custom-input::placeholder{
    color:gray!important;
}
.dropdown-menu {
    display: none;
    position:absolute;
    transition:0.5s;
    background: white;
    list-style: none;
    width: 300px;
    border-radius: 0px 0px 5px 5px;
    z-index: 999;
        padding-left: 5px;
}
li.dropdown-menu__item {
    padding: 10px;
}
.active{
    display:block!important;
}
.parent-dropdown{
    position:relative;
}
h1.uk-text-left {
    max-width: 650px;
    color: white;
    margin-bottom:0;
}
p.uk-text-left {
    font-weight: 600;
    color: white;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 70px;
    margin-top:0;
}

.gray-container{
    background:#262626;
}
.without-margin{
    margin: 0 auto;
}
.mainslider{
    height:500px;
}
.group-card {
    display: flex;
    justify-content: space-around;
    margin-top:80px;
}
.card-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.card-text .uk-card-title {
    max-width: 200px;
    text-align: center;
}
.consult{
    margin:36px auto;
    
}
.consult-wrap{
    background:#A2290A;
    color: white;
    text-align: center;
    margin:50px auto;
}
.consult-wrap h2{
    color: white;
    text-align: center;
    margin-bottom:10px;
}
.img-about{
    width: 685px;
}
.about-block {
    display: flex;
    justify-content: center;
}

img.phone-icon {
    height: 20px;
    width: 27px;
    margin-right: 5px;
}
.uk-nav-center .white-text a,
.white-text a,.white-text p {
    color: white;
    text-decoration: none;
    transition:0.5s;
}
.white-text a:hover {
    color: #00A3FF;
}
.header-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 15px;
}
h2.uk-article-title.uk-text-center.section-title {
    margin-bottom: 50px;
    margin-top: 50px;
}
.header-top-slogan{
    
}
.main-screen-button{
    font-size: 18px;
    line-height: 22px;
    padding: 20px 87px;
}
.button-main {
    background: #A2290A;
    border-radius: 30px;
    color: #fff;
    font-weight: 400;
    transition:0.5s;
}
.button-main:hover {
    background: #902206;
    
}
.top-button-social{
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: center;
    justify-content: flex-end;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    column-gap: 95px;
}
.phone-top{
    margin:0px;
}
.social-icons img {
    width: 22px;
}
.top-navigation{
    column-gap: 90px;
}
#one.top-navigation a{
    padding:0;
}
.group-top{
    align-items: start;
    flex-direction: column;
        padding: 10px 0;
}
.group-top.footer{
    flex-direction: column;
}

.card-wrap__image {
    width: 100px;
    height: 100px;
}
.card-wrap__image img{
    width: 100%;
    height: 100%;
}
.services-text{
    text-decoration:none;
    transition:0.5s;
}
.services-text:hover{
    text-decoration:none;
}
.services-text h3{
    transition:0.5s;
}
.services-text h3:hover{
    color:#00A3FF;
    text-decoration:none;
}

.footer-links1{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    max-width: 200px;
    column-gap: 30px;
    row-gap: 9px;
    justify-content: flex-start;
}
.footer-links2{
    max-width:120px;
}
.footer-links2 p{
    color: white;
}
.footer-links3{
    max-width:230px;
    margin-left: 75px;
    color: white;
}
.footer-links3 p{
    margin:0;
}
.footer-links3-bold{
    font-weight:bold;
    font-size: 18px;
    line-height: 22px;
    margin-bottom:0;
}
.footer-links1 a,.footer-links2 a,.footer-links3 a{
    color: white;
    width:150px;
}
.header-logo img {
    width: 108px;
    height: 82px;
}
.footer-logo img{
    width: 135px;
}
form.form-order.footer-form {
    flex-wrap: wrap;
    row-gap: 12px;
    margin-top: 13px;
}
form.form-order.footer-form .custom-input {
    flex-wrap: wrap;
    row-gap: 12px;
    margin-top: 2px;
    border-radius: 30px;
}
.center-menu{
    justify-content: center;
}
.parent-dropdown img {
    margin-top: 0px;
    margin-left: 10px;
    width: auto;
    height: 100%;
}
.pacientam-image{
    width: 270px;
    height: 308px;
    background-color:gray;
    border-radius: 15px;
}
.pacientam-image img {
    width: 100%;
    height: 100%;
    border-radius: 15px;

}
.pacientam-item {
    display: flex;
    column-gap: 30px;
    align-items: flex-start;
    /*max-width: 31%;*/
    flex-direction: column;
}
.services-image img {
    width: 100%;
    height: 100%;
}
.services-image-item{
    height: 100%;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.services-image {
    width: 362px;
    height: 281px; 

}
.services-group {
    display: flex;
    column-gap: 15px;
    flex-wrap: wrap;
    row-gap: 50px;
    margin-bottom: 50px;
}
.services-item {
    display: flex;
    column-gap: 30px;
    flex-wrap: wrap;
    max-width: 32.3%;
    align-content: flex-start;
    height: 703px;
    position: relative;
    
}
.services-item-place{
    height: auto;
}
.services-item-place a{
    text-align:center;
}
.services-image-place{
    border-radius:50%;
    height:362px;
}
.services-button {
    width: 100%;
    padding: 20px 25px;
    font-size: 18px;
    line-height: 22px;
    position:absolute;
    bottom:0;
}
.services-title{
    margin-top:20px;
    margin-bottom:20px;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
}
.services-description{
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
}
.group-title{
    font-weight: bold;
    font-size: 36px;
    line-height: 40px;
    color: #00A3FF;
    margin-bottom:50px;
}
.card-text {
    margin-top: 45px;
}
.services-title-main {
    font-weight: bold;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 50px;
}
.services-title-main.card-title{
    text-align:left;
}
.custom-tab{
    width:270px;
}
.uk-tab .custom-tab__link {
    text-align: center;
    background: #00A3FF;
    margin-bottom: 10px;
    color: white;
}
.uk-tab > .uk-active > a {
    color: #fff;
    
}
.uk-tab-left::before {
    content:none;
}
.table-price {
    display: flex;
    justify-content: space-between;
    margin: 5px 0;
    column-gap: 30px;
    margin-bottom: 30px;
}
.table-price:nth-child(2n) {
    flex-direction: row-reverse;
   } 
.table-cell-pr {
    
    text-align: center;
    color:white;
}
.form-contact {
    display: flex;
    column-gap: 70px;

}
.left-fields {
    max-width: 400px;
}
.left-fields .uk-input{
    margin-bottom:30px;
}
.right-fields {
    max-width: 500px;
}
.right-fields .uk-textarea{
    margin-bottom:30px;
}
.button-group-form {
    display: flex;
    column-gap: 30px;
    justify-content: space-between;
}
.transparent {
    background: transparent;
    border-color: #A2290A;
    border: 2px solid #A2290A;
    color: black;
    padding: 11px 25px;
}
.transparent:hover {
    color: white;
   
}
.services-group.last-group{
    margin-bottom:50px;
}
.table-cell-pr img{
    width:auto;
    max-width: 480px;
}
.table-cell-u h3 {
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
}
.services-title-main h3{
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
}


.services-item a:hover {
    color: black;
}
.slide {
    max-width: 585px;
    margin-right: 30px;
}
.services-image.news-image {
    width: 100%;
    margin-right: 30px;
    height: 380px;
}
.services-item.news-item {
    height: auto;
    margin-right: 30px;
}
.table-price.doveriye {
    display: flex;
    justify-content: flex-start;
}
.info{
    margin-top:30px;
}
.info span{
    font-weight:bold;
}
.souvenir-text p,
.souvenir p{
    font-weight:bold;
}
.souvenir span{
    font-weight:400;
}
.souvenir-text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.souvenir-block {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 50px;
}
.souvenir-block img {
    max-width: 560px;
}
.souvenir-name{
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
}
.news-list {
    display: flex;
}
.player-example {
    position: relative;
    margin: 35px 0;
}
button.player-button {
    width: 24px;
    height: 24px;
    border: none;
    background: transparent;
    position:relative;
    z-index: 2;
    margin-right: 25px;
}
button.player-button svg{
     fill:white;
}
.back {
    position:absolute;
    width: 50px;
  
    height: 50px;
    background: #A2290A;
    border-radius: 50%;
    top: -12.5px;
    left: -16.5px;
    z-index: 1;
}
@media(max-width:1200px){
    .services-item {
        max-width: 45.3%;
    }
    .souvenir-block img {
        max-width: 450px;
    }
    .news-list {
        flex-wrap: wrap;
    }
    .table-cell-pr img {
       
        width: 100%;
    }
    .services-group {
        justify-content: center;
    }
    .main-image__text {
      
        top: 50px;
    }
    .slick-slide img {
        width: auto;
    }
    .table-price {
        flex-wrap: wrap;
    }
    .main-image__text h1 {

        font-size: 38px;
        line-height: 44px;
    }
    .main-screen-button {
        font-size: 16px;
        line-height: 22px;
        padding: 10px 41px;
    }
    p.uk-text-left {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 29px;

    }
    
}
.card-additional {
    max-width: 805px;
    background-color: white;
    margin: 20px 0;
        padding: 20px 20px 20px 100px;
}
.wrap-card{
    padding:40px 0;
}
.slick-prev:before {
    content: '<';
}
.slick-next:before {
    content: '>';
}
.slick-prev:before, .slick-next:before {
    color:gray;
}
@media(max-width:1024px){
    .services-group {
        row-gap: 30px;
        align-items: center;
    }
    .footer-links3 {
        max-width: 230px;
        margin-left: 0px; 
        color: white;
    }
    .souvenir-block img {
        max-width: 560px;
        margin-top:50px;
    }
    .services-title-main {
        font-size: 25px;
    }

}
@media(max-width:768px){
    .map {
        width: 100%;
    height: 350px;
        width: 100%;
    }
    .card-additional {

        padding: 20px;
    }
    .main-image img{
        height:100%;
        width:auto;
    }
    .services-image {
        width: 250px;
        height: 281px;
        background-color: gray;
    }
    .services-image-place {
        border-radius: 50%;
        height: 250px;
    }
    .main-image {
        position: relative;
        overflow: hidden;
    }
    .contact-page-group {
        justify-content:flex-start;
    }
    .right-group__item {
        max-width: 220px;
    }
    .uk-accordion-title {
        font-weight: bold;
        font-size: 22px;
        line-height: 30px;
    }
    .custom-tab {
        width: 100%;
        justify-content: center;
        margin: 0;
    }
    .header-logo img {
        width: 100px;
    }
    .header-top {
      justify-content: space-evenly;
      padding-bottom:15px;
    }
    .services-item {
        max-width: 100%;
      height: auto;
        row-gap: 30px;
    }
    .services-button{
        position:relative;
    }
    .text-container{
        width: 100%;
        padding: 0 25px;
    }
    .group-top {
            padding-left: 0;
    margin-top: 0;
    }
    .consult {
    margin-top: 30px;
    }
    form.form-order {
        flex-wrap: wrap;
        row-gap: 20px;
    }
    .footer-links1{
        margin-top: 20px;
        
    }
    .group-card {
        display: flex;
        flex-wrap: wrap;
        align-content: space-between;
    }
    .card-wrap {
        width: 190px;
    }
    .our-team__item {
        flex-wrap: wrap;
        justify-content: center;
    }
    .about-block {
        justify-content: center;
        flex-wrap: wrap;
    }
    .menu-mob{
        margin-left:15px;
    }
    .without-margin {
        margin: 0;
    }
    .section-title {
        font-size: 30px;
        
    }
    .uk-card-title {
        font-size: 1rem;
        line-height: 1;
    }
    p {
        font-size: 14px;
    }
    .k-nam-text {
        row-gap:10px;
        flex-direction: column;
    }
    .footer-links {
            justify-content: flex-start;
    }
    .pacientam-group {
        justify-content: center;
    }
    .uk-accordion-title::before {
        display:none;
    }

}
@media (max-width:450px){
    .table-cell-u {
           max-width: 100%;
    }
    .services-image {
        width: 250px;
    }
}

